{
  "semantics": [
    {
      "label": "Twitteri kasutajanimi",
      "description": "Kasutajanimi, mille säutse näitame"
    },
    {
      "label": "Näita vastuseid"
    },
    {
      "label": "Säutsude arv"
    }
  ]
}